body {
    background-image: url('Screenshot_2.png');
}

/** {*/
    /*font-family: Tahoma;*/
/*}*/

#areonCallbackWidget {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3);

}

#areonCallbackWidget a[href='#close'] {
    text-decoration: none;
    color: #000;
    position: absolute;
    right: 8px;
    top: 8px;
    border: 1px solid #F6F6F6;
    width: 24px;
    height: 24px;
    line-height: 20px;
    text-align: center;
    opacity: 0.8;
    border-radius: 27px;
    -webkit-transition: .3s;
    transition: .3s;
    background: #F6F6F6;
}

#areonCallbackWidget a[href='#close']:hover {
    background: #eeeeee;
    opacity: 1;
}

#areonCallbackWidget a[href='#close']:after {
    content: '×';
    font-size: 18px;
}

#areonCallbackWidget form {


    display: table;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius: 3px;
    background: #fff;
    box-shadow: 0px 1px 3px 4px rgba(0, 0, 0, 0.3);
    padding: 10px;
    padding-left: 100px;
    background-image: url('images.png');
    background-position: 10px 10px;
    background-repeat: no-repeat;
    background-size: 80px;
    -webkit-transition: .3s;
    transition: .3s;
}

#areonCallbackWidget input {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #eee;
    height: 25px;
    padding: 5px;
    outline: none;
    -webkit-transition: .3s;
    transition: .3s;
}

#areonCallbackWidget button {
    background-color: #cb0808;
    color: #FFF;
    border: 0;
    border-radius: 3px;
    padding: 10px;
    font-size: 15px;
    margin: 5px 0;
    width: 100%;
    -webkit-transition: .3s;
    transition: .3s;
    display: inline-block;
    margin-left: -40px;
    cursor: pointer;
    clear: both;
}

#areonCallbackWidget button:hover {
    box-shadow: inset 0px -30px 3px 20px rgba(0, 0, 0, 0.2)
}

#areonCallbackWidget input:focus {
    border-bottom: 1px solid cornflowerblue;
}

#areonCallbackWidget label {
    display: inline-block;
    width: 100%;
    margin: 5px 0px;
}

#areonCallbackWidget .acww-tilte {
    font-size: 16px;
    font-weight: bold;
}

#areonCallbackWidget .acww-field {
    font-size: 13px;
    line-height: 15px;
    margin: 5px 0;
}

#areonCallbackWidget:after {
    content: "CallBack Widget by Areon Consulting";
    display: block;
    position: absolute;
    font-size: 10px;
    bottom: 5px;
    right: 5px;
    color: #000;
}

#areonCallbackWidget form .acww-result {
    display: none;
}

#areonCallbackWidget.prcssdone form .acww-field, #areonCallbackWidget.prcssdone form [type='submit'],
#areonCallbackWidget.prcssloading form * {
    display: none !important;
}

#areonCallbackWidget.prcssdone form .acww-result {
    display: block !important;
}

#areonCallbackWidget.prcssloading form {
    display: block;
    width: 0px;
    height: 90px;
    opacity: 0.3;
    background-position: center center;
    border-radius: 100%;
    animation: cbwpulse 2s infinite;
}

@-webkit-keyframes cbwpulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 100px rgba(0, 0, 0, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}

@keyframes cbwpulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.4);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 100px rgba(0, 0, 0, 0);
        box-shadow: 0 0 0 100px rgba(0, 0, 0, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}
